install gpgme on lenny+squeeze as gem, and from wheezy onwards as .deb
[puppet_rubygems.git] / manifests / gpgme.pp
2013-03-03 varacinstall gpgme on lenny+squeeze as gem, and from wheezy...
2011-07-27 Marcel Haerrymerge with immerda
2009-12-13 mhfix inclusion
2009-12-13 mhuse new require function to get rid of additional depen...
2009-05-14 mhfixing class lookup
2009-05-14 mhonly include devel things where needed
2009-05-14 mhadded gpgme, highline and tmail gem